<DialogueContext.PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_VeryHardIsland_IG_001 __id="4e9725a8-745d-4af8-8fe2-fdab36d0f614" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntsiegecdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_VeryHardIsland_IG_001_StaxYouGot" speaker="8a717d29-c4c4-4080-a699-9918b9fcded7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_VeryHardIsland_IG_001_StaxYouGot" />
  <contents />
  <tags />
</DialogueContext.PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_VeryHardIsland_IG_001>